Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1611

Summary: keyboard selection fails
Product: [Retired] Red Hat Linux Reporter: David Lawrence <dkl>
Component: gnome-linuxconfAssignee: Michael K. Johnson <johnsonm>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-25 17:43:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Derek Tattersall 1999-03-18 20:32:25 UTC
Choosing a keyboard from the keyboard list one gets the
message You must choose one from the list.  You then have to
exit linuxconf  without activating changes to recover.
linuxconf changes the map properlyin console mode.

Comment 1 Derek Tattersall 1999-03-18 20:37:59 UTC
Changed group to gnome-linuxconf

Comment 2 Cristian Gafton 1999-03-19 17:35:59 UTC
assigned to johnsonm

Comment 3 Michael K. Johnson 1999-03-25 17:43:59 UTC
Problem found, will be fixed in the gnome-linuxconf 0.20 release.

Comment 4 openshift-github-bot 2017-05-30 21:47:01 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/b1c04e8ef00995c6a0d22f318110e1a1302cec73
Merge pull request #1618 from sg00dwin/overview-height-issue1611

Merged by openshift-bot